update axm993a
set
	apat0 = :apat0,
	apat1 = :apat1,
	apat2 = :apat2,
	apat3 = :apat3,
	apat4 = :apat4,
	apat5 = :apat5,
	apat6 = :apat6,
	apat7 = :apat7,
	apat8 = :apat8,
	apat9 = :apat9
where apid=:apid
